Subject: Forms Meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 18 May 2000 11:13:00 -0700 (PDT)

Susan:
Could you please when you return on Monday circulate a list of issues that we 
need to discuss regarding the forms?  Susan Flynn was keeping track of some 
of those issues after you left.   I would like to try to get those issues 
addressed next week with the people that we need to talk to so that we can 
turn a draft of the ISDA Schedules, so please make this a priority.  Thanks.

Carol St. Clair
EB 3892
713-853-3989 (Phone)
713-646-3393 (Fax)